{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../../">{% trans 'Inicio' %} &rsaquo; </a>
<a href="../">{% trans 'Asignación de Pagos UDL' %} &rsaquo; </a>
{% trans 'Generar Archivo para Banco' %}
</div>
{% endblock %}

{% block title %} {% trans 'Generar Archivo Banco UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<h2>Formulario para generar el archivo de texto para el Banco</h2>
<fieldset class="module aligned">
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.ConceptoPago.errors }}
	{{ form.ConceptoPago.label_tag }}:
        {{ form.ConceptoPago }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.FechaCreacion.errors }}
	{{ form.FechaCreacion.label_tag }}:
        {{ form.FechaCreacion }}
	</div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Generar Archivo" />
</div>
</form>

{% endblock %}
